/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package sample.project1;

public class Library {

    public static void printMessage() {
        System.out.println("Hello, this is a composite build!");
    }
}